html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}

html{
    font-family: 'Coustard', serif;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 100%;
}

.cursive{
    font-family: 'Yellowtail', cursive;
}

img{
    max-width: 100%;
}

.header-split{
    background: url(../assets/reused/issues_bg_desktop.png) center center no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 30vw;
}

.header-split .header-logo{
    width: 60%;
    max-width: 500px;
    margin-right: 50px;
    margin-top: 8%;
}

.header-split .portrait{
    width: 40%;
    max-width: 300px;
}

.header-logo h3{
    color: #3150ab;
    font-size: 2em;
    margin: 5px 0 0;
    text-align: center;
}

.header-logo .cursive{
    text-align: center;
    color: #FFF;
    font-size: 1.7em;
    margin: 0;
    line-height: 1;
}

.header-logo .defend{
    text-align: center;
    color: #25408f;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.6em;
    margin: 0;
    letter-spacing: 5px;
    margin: 0 0 5px;
}

.header-logo .life{
    display: block;
    text-align: center;
    font-size: 1.5em;
    text-align: center;
    margin: 0;
    line-height: 1;
    color: #FFF;
}

.header-logo .life .blue{
    color: #3150ab;
}

.red-divider{
    width: 150px;
    margin: 20px auto;
    height: 2px;
    background: #bf3530;
}

.red-divider.blue{
    background: #25408f;
}

.main-part{
    margin-top: -25vw;
    position: relative;
}

.main-part .main-ohio{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 600px;
    width: 100%;
}

.main-part .main-ohio .text{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.main-part .main-ohio .text .bigger{
    color: #9a9a9f;
    margin: 0;
    font-weight: bold;
    font-size: 1.8em;
    text-transform: uppercase;
    letter-spacing: 4px;
}

.main-part .main-ohio .text h1{
    font-family: 'Coustard', serif;
    color: #25408f;
    margin: 0;
    font-size: 4em;
}

.main-part .main-ohio .text .cursive{
    color: #bf3530;
    margin: 0 0 30px;
    line-height: 1;
    font-size: 3em;
}

.main-part .main-ohio .text .three-quote p{
    color: #9a9a9f;
    text-align: center;
    margin: 0 0 10px;
    font-size: 1.6em;
}

.info-points{
    background: url(../assets/reused/issues_bg_desktop_bottom.png) center center no-repeat;
    background-size: cover;
    padding-top: 30vw;
    margin-top: -30vw;
    padding-bottom: 100px;
}

.info-points .split-info{
    display: flex;
    max-width: 1000px;
    justify-content: center;
    margin: 0 auto;
    padding: 30px 10px;
}

.info-points .split-info > div{
    width: 33.33333%;
    padding: 0 20px;
    text-align: center;
}

.info-points .split-info img{
    max-width: 150px;
}

.info-points .split-info h3{
    font-size: 1.8em;
    color: #25408f;
    text-transform: uppercase;
    margin: 0;
}

.info-points .split-info p{
    font-size: 1.1em;
    color: #FFF;
    line-height: 1.6;
}

.info-points .vote-me{
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    padding-bottom: 100px;
}

.info-points .vote-me h3{
    display: inline-block;
    position: relative;
    margin: 0;
    line-height: 1;
    color: #bf3530;
    text-transform: uppercase;
    font-size: 2em;
    letter-spacing: 4px;
    padding: 2px 10px;
    border: 1px solid #FFF;
    margin: 10px 0;
    text-shadow: -1px 0 #FFF, 0 1px #FFF, 1px 0 #FFF, 0 -1px #FFF;
}

.info-points .vote-me h3:before, .info-points .vote-me h3:after{
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background: #3150ab;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 1px;
}

.info-points .vote-me h3:before{
    right: 100%;
}

.info-points .vote-me h3:after{
    left: 100%;
}

.info-points .vote-me h2{
    margin: 0;
    color: #eaebec;
    font-size: 3em;
    font-family: 'Coustard', serif;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 3px;
}

.footer{
    background: #eaebec;
    border-top: 10px solid #FFF;
}

.footer img{
    height: 250px;
    width: auto;
    display: block;
    margin: -124px auto 0;
}

@media only screen and (max-width: 900px){
    .main-part .main-ohio{
        max-width: 500px;
    }
}

@media only screen and (max-width: 767px){
    .header-split{
        flex-wrap: wrap;
        padding-bottom: 60vw;
    }

    .header-split .header-logo, .header-split .portrait{
        width: 100%;
        max-width: 100%;
        margin: 0;
        padding: 20px 20px 0; 
    }

    .info-points{
        padding-top: 60vw;
    }

    .info-points .split-info{
        flex-wrap: wrap;
    }

    .info-points .split-info > div{
        width: 100%;
    }

    .info-points .vote-me h3{
        font-size: 1.5em;
    }

    .main-part .main-ohio{
        padding: 0 10px;
    }

    .main-part .main-ohio .text .bigger{
        font-size: 1em;
    }

    .main-part .main-ohio .text h1{
        font-size: 1.8em;
    }

    .main-part .main-ohio .text .cursive{
        font-size: 1.4em;
        margin: 0;
    }

    .main-part .main-ohio .text .three-quote p{
        margin: 0 0 5px;
        font-size: 1.2em;
    }

    .red-divider{
        margin: 15px auto;
    }
}